# Generated by Django 2.2.4 on 2019-10-02 09:18

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0019_news_author'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='news',
            name='author',
        ),
    ]
